<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    'Beep' => 'Bip',
    'Bridged only' => 'Pont uniquement',
    'Cancel' => 'Annuler',
    'Change file' => 'Changer le fichier',
    'Command' => 'Commande',
    'Condition' => 'Condition',
    'Configuration error (clientMonitorDir)' => 'Erreur de configuration (clientMonitorDir)',
    'Configuration error (clientSoundDir)' => 'Erreur de configuration (clientSoundDir)',
    'Configure' => 'Configurer',
    'Context' => 'Contexte',
    'Create Flowchart' => 'Créer un organigramme',
    'Create Voice prompt via TTS' => 'Créer une invite vocale par TTS',
    'Create from recording' => 'Créer à partir d\'un enregistrement',
    'Create using TTS' => 'Créer en utilisant le TTS',
    'Delete' => 'Supprimer',
    'Do you want to delete this flowchart ?' => 'Voulez-vous supprimer cet organigramme?',
    'Duplicate' => 'Dupliquer',
    'Duplicate Flowchart: {name}' => 'Dupliquer l\'organigramme: {name}',
    'Expression' => 'Expression',
    'Extension' => 'Extension',
    'Failed to store file' => 'Echec de l\'enregistrement du fichier',
    'Fields with {star} are required' => 'Les champs avec {star} sont obligatoires',
    'File' => 'Fichier',
    'File conversion failed' => 'La conversion des fichiers a échoué',
    'File name' => 'Nom de fichier',
    'File rename failed' => 'Renommage échoué',
    'Flowchart ' => 'Organigramme',
    'Flowcharts' => 'Organigrammes',
    'Group name' => 'Nom de groupe',
    'ID' => 'Identification',
    'Id Node' => 'Noeud d\'identification',
    'Incoming audio volume adjustment' => 'Réglage du volume de l\'audio entrant',
    'Invalid file name' => 'Nom de fichier non valide',
    'Invalid file type' => 'Type de fichier non valide',
    'Invalid voice prompt' => 'Invite vocale non valide',
    'Invalid voiceprompt' => 'Message vocal non valide',
    'Language' => 'Langue',
    'Load' => 'Charger',
    'Mass upload' => 'Import multiple',
    'Max digits' => 'Chiffres Max',
    'Max value' => 'Valeur Maximale',
    'Menu voiceprompt' => 'Menu message vocal',
    'Mesasage' => 'Message',
    'Message' => 'Message',
    'Method' => 'Méthode',
    'Min digits' => 'Chiffres Min',
    'Min value' => 'Valeur minimale',
    'NOT deleted. Flowchart is bind to Incoming call' => 'NON supprimé. L\'organigramme est lié à l\'appel entrant.',
    'Name' => 'Nom',
    'Name already exists' => 'Le nom existe déjà',
    'No choice or invalid voiceprompt' => 'Message vocal pour absence de choix ou choix invalide',
    'No files selected' => 'Aucun fichier sélectionné',
    'Node parameters' => 'Paramètre des noeuds',
    'Number' => 'Numéro',
    'Numeric' => 'Numérique',
    'OK' => 'OK',
    'Outdated attempt voiceprompt' => 'Message vocal pour tentative expirée',
    'Outgoing audio volume adjustment' => 'Réglage du volume de l\'audio sortant',
    'Play' => 'Jouer',
    'Prm Name' => 'Prm Nom',
    'Prm Value' => 'Valeur du paramètre',
    'Rename' => 'Renommer',
    'Repeat' => 'Répéter',
    'Result' => 'Résultat',
    'Save' => 'Sauvegarder',
    'Seconds' => 'Secondes',
    'Select files' => 'Sélectionner les fichiers',
    'Source' => 'Source',
    'Speed' => 'Vitesse',
    'The requested page does not exist.' => 'La page demandée n\'existe pas.',
    'This node type has no parameters' => 'Ce type de noeud n\'a pas de paramètres',
    'Timeout' => 'Délai d\'attente',
    'URL' => 'URL',
    'Unknown error' => 'Erreur inconnue',
    'Update' => 'Mise à jour',
    'Update Flowchart: {name}' => 'Mise à jour de l\'organigramme: {name}',
    'Update Voice prompt' => 'Mise à jour du message vocal',
    'Update node name' => 'Mise à jour du nom du noeud',
    'Upload' => 'Importer',
    'Upload Voice prompt' => 'Télécharger le message vocal',
    'Variable' => 'Variable',
    'Variables' => 'Variables',
    'Voice prompt file' => 'Fichier d\'invite vocale',
    'Voice prompt mass upload' => 'Import multiple de messages vocaux',
    'Voice prompt name' => 'Nom du message vocal',
    'First and Last Name' => 'Prénom NOM',
    'Full name' => 'Nom complet',
    'Internal Number' => 'Numéro interne',
    'TTS failed' => '',
    'Type min {num} digits ...' => '',
    'Type min {num} letters ...' => '',
    'User ID' => '',
    'Voicemail ID' => '',
    'Voicemail number' => 'Numéro de boîte vocale ',
    'Call choices' => 'Choix d\'appel',
    'Advanced' => 'Advancée',
    '{type} node parameters' => 'Paramètres de {type}'
];
